# Module cyber/backend/services/dataSource/blockchain/types

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:1

### Index

### Interfaces

CyberLinkTransaction
CyberLinkValue
DelegateTransaction
MsgMultiSendTransaction
MsgMultiSendValue
MsgSendTransaction
MsgSendValue

### Type Aliases

Transaction

### Variables

CYBER_LINK_TRANSACTION_TYPE
MSG_MULTI_SEND_TRANSACTION_TYPE
MSG_SEND_TRANSACTION_TYPE